API ReferenceStage Template
Retrieves a StageTemplate resource
Retrieves a StageTemplate resource
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
Path Parameters
id*string
StageTemplate identifier
Response Body
curl -X GET "https://example.com/project/stage-templates/string"{ "description": "string", "stageType": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "decorator": "#78909c" }, "dateStart": "2019-08-24T14:15:22Z", "dateEnd": "2019-08-24T14:15:22Z", "boardDatesRelativeToStage": true, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isPublic": true, "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorName": "string", "jobPositionName": "string", "canLogIn": true, "isExternal": true }}